
/* ****************** 1칸 레이아웃  ****************** */

.layout_98402_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_98402_ > div:after {content:''; display:block; clear:both;}
.layout_98402_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98402_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_98404_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98404_ * {box-sizing:border-box;}
.img_98404_ a {display:block; text-decoration:none;}
.img_98404_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_103471_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_103471_ p a {color:#ffffff; text-decoration:none;}
